public class OddEven {
    private int odd;
    private int even;


    public OddEven(int odd, int even) {
        this.odd = odd;
        this.even = even;
    }

    public int getOdd() {
        return odd;
    }


    public int getEven() {
        return even;
    }

}
